package org.diagbot.nlp.relation.extract.output;

import org.diagbot.nlp.relation.extract.module.Symptom;
import org.diagbot.nlp.relation.extract.module.Vital;

import java.util.ArrayList;
import java.util.List;

/**
 * @ClassName org.diagbot.nlp.relation.extract.output.OutputInfo
 * @Description TODO
 * @Author fyeman
 * @Date 2019/1/22/022 11:05
 * @Version 1.0
 **/
public class OutputInfo {
    List<Symptom> symptoms = new ArrayList<>();
    List<Vital> vitals = new ArrayList<>();

    public List<Symptom> getSymptoms() {
        return symptoms;
    }

    public void setSymptoms(List<Symptom> symptoms) {
        this.symptoms = symptoms;
    }

    public List<Vital> getVitals() {
        return vitals;
    }

    public void setVitals(List<Vital> vitals) {
        this.vitals = vitals;
    }
}
